Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005167 [DCSS] Support Request minor N/A 2012-01-03 20:42 2017-10-14 18:58
Reporter jhed View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.10 ancient branch
Summary 0005167: Locked out
Description When I attempt to play my CAO trunk game, I get the error "Another game is already in progress using this save!"

Previously, I'd gotten a message stating that the system was unable to recover the process normally. When it asked if I wanted to terminate, I gave the wrong answer - "N".
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023751)
MarvinPA (developer)
2013-08-15 18:25

Closing this since it's ancient.
(0023752)
neil (administrator)
2013-08-15 18:30

For those who come across this while searching: Usually it is enough to wait about 15 minutes for the stale network connection to time out. However, sometimes that doesn't work, in which case you should try to get the attention of the server admin.
(0031885)
Syneil (reporter)
2017-10-14 18:58

May I suggest that logging out of a server also closes any ongoing games? This would be a quick way for users to recover.

- Issue History
Date Modified Username Field Change
2012-01-03 20:42 jhed New Issue
2013-08-15 18:25 MarvinPA Note Added: 0023751
2013-08-15 18:25 MarvinPA Status new => resolved
2013-08-15 18:25 MarvinPA Fixed in Branch => 0.13 development branch
2013-08-15 18:25 MarvinPA Resolution open => done
2013-08-15 18:25 MarvinPA Assigned To => MarvinPA
2013-08-15 18:30 neil Note Added: 0023752
2017-10-14 18:58 Syneil Note Added: 0031885


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker